Revision [19288]

This is an old revision of NoobHelp made by CrustyLobster on 2011-10-30 21:48:16.

 

text
Main Slacko page | Developers | New Users | Art for Slacko | Tips | News

Slacko 5.3 is now our recommended "first stop" for all newcomers. Try Slacko!
Barry Kauler

Getting Started
Tell me more about Puppy
DO NOT try and 'upgrade' from Lucid or an earlier Puppy Linux. They are not compatible. You should start with a fresh install
Ok let's get Puppy . . .
Move any essential files to storage media eg. backup bookmarks
Download and burn the ISO (make sure you know how to do this)
Boot and run from CD/DVD

Now first run:
I do this because I will have a previous save file and do not want to boot with that config

Absolute noobs
Next Puppy

There are no comments on this page.
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki